@charset "utf-8";

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
特定商取引法に基づく表記
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- メイン
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.legal-main {
	--content-width: var(--content-width_small);
}

.legal-main .annotation {
	font-size: 12px;
	white-space: initial;
}

@media (max-width: 767.9px) {
.legal-main th {
	display: block;
	padding-bottom: 0.6em;
}

.legal-main td {
	display: block;
	padding-top: initial;
}
}
